@import "../../../scoop/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

/*** Main search design ***/
body .search-section .form-search .field{
    font-size: 1.5em;
    font-weight: bold;
    font-family: Arial;
	opacity: 1;
}
.search-section .form-search .field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
}
.search-section .form-search .field::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
}
.search-section .form-search .field::placeholder {
  opacity: 1;
}
.search-section .form-search .field:-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
}
.search-section .form-search .field:-moz-placeholder { /* Firefox 18- */
  opacity: 1;
}

/*** Side search floating ***/
#sideSearch {
    position: fixed;
    top: 10vh;
	top: calc( 70vh - 300px );
    left: 0;
	z-index: 9999;
}
#sideSearch #openSideSearch{
	background: rgba(41, 128, 127, 0.9);
	border: 0 none;
	height: 50px;
	width: 50px;
	text-align: center;
	line-height: 3;
	color: #fff;
	cursor: pointer;
}
#sideSearchToggle{
	display: none;
}
#searchBoxSide {
    float: left;
    background: rgba(41, 128, 127, 0.9);
    padding: 10px 20px;
    height: 300px;
	margin-left: -100vw;
	transition: margin 0.4s;
}

#sideSearchToggle:checked + #searchBoxSide{
	margin-left: 0;
}

#searchBoxSide i.fa.fa-question-circle {
    display: block;
	position: relative;
	margin: 5% auto;
	font-size: 12em;
	color: rgba(255,255,255,0.1);
	width: 60%;
}
#searchBoxSide .form-search button {
    height: 35px;
    font-size: 1.2em;
    border: 0 transparent !important;
    line-height: 1.5;
    padding: 0 15px;
    vertical-align: top;
}


@media screen and (max-width: 480px) {
	#sideSearch #openSideSearch{
		position: fixed;
		bottom: 9vh;
		left: 2vw;
		font-size: 16px;
		width: 38px;
		height: 37px;
		line-height: 37px;
		border-radius: 50%;
	}
	#searchBoxSide {
		max-height: 80vh;
		margin-top: 15vh;
		font-size: 12px;
	}
	#searchBoxSide i.fa.fa-question-circle {
		font-size: 15em;
	}
	#searchBoxSide .form-search label{
		display: block;
	}
	#searchBoxSide .form-search label input{
		height: 30px;
		font-size: 1.4em;
	}
	#searchBoxSide .form-search button{
		height: 30px;
		font-size: 1.4em;
		margin: auto;
		display: inherit;
	}
	
}